﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29509.3
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "apiapple", "apiapple.csproj", "{D7546965-7B9F-4999-8CC1-24EC6D84ED74}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D7546965-7B9F-4999-8CC1-24EC6D84ED74}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D7546965-7B9F-4999-8CC1-24EC6D84ED74}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D7546965-7B9F-4999-8CC1-24EC6D84ED74}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D7546965-7B9F-4999-8CC1-24EC6D84ED74}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3D4581CD-068E-4208-B32B-464DF40B7575}
	EndGlobalSection
EndGlobal
